﻿@keyframes pulse {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.15);
    }

    100% {
        transform: scale(1);
    }
}

.badge-pulse {
    animation: pulse 1s ease-in-out infinite;
    display: inline-block;
    transform-origin: center;
    will-change: transform;
}

table.table-dark tr {
    transform: translateZ(0);
}
